<?xml version="1.0" encoding="UTF-8"?>
<!--ELSoft configuration file-->
<ELSoft>
  <Classify Count="7" />
  <List0 Value="Microcrak" Color="ff808040" />
  <List1 Value="Cell Printing Defect" Color="ff00ffff" />
  <List2 Value="Chip" Color="ffff8040" />
  <List3 Value="Handmarks" Color="ff00ff40" />
  <List4 Value="Soldering Defect" Color="ffff80ff" />
  <List5 Value="Cell Broken" Color="ff408080" />
  <List6 Value="Contamination Others Misc" Color="ff000040" />
</ELSoft>